/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

body{
	font-family: 'Segoe Script' !important;
	font-weight: bold !important;
}

.title h1{
	font-family: 'Segoe Script' !important;
	font-weight: bold !important;
}
h3, .h3, h3 a{
	font-family: 'Segoe Script' !important;
	font-weight: bold !important;
}
h2, .h2, h2 a{
	font-family: 'Segoe Script' !important;
	font-weight: bold !important;
}
nav.main_menu > ul > li > a{
	font-family: 'Segoe Script';
	font-weight: bold;
	font-style: normal;
    font-size: 14px;
}
nav.main_menu{
    left: 30% !important;
    width: 100% !important;
}
nav.main_menu>ul{
    left: auto !important;
    position: initial !important;
}

header.scrolled nav.main_menu > ul > li > a{
    color: #565656;
	font-size: 14px;
}
.social-redes{
	position: absolute;
	z-index: 111111;
	right: 20px;
	top: 36px;
}
@media only screen and (min-width: 999px) {
	.social-redes{
		display: none;
	}
}



header.transparent:not(.sticky) .drop_down .second{
    top: 60px !important;
}
header.transparent .drop_down .second:not(.right){
	left: 0;
}
.time.entry_date.updated{
	color: #f47621;
}
.header-widget .textwidget{
    position: absolute;
    width: 150px;
    top: 8px;
	right: 0;
}
@media only screen and (max-width: 1200px) {
	.header-widget .textwidget{
		right: -10%;
	}
}
.header_top{
    height: 0;
}

header.scrolled .textwidget{
    top: 0px;
}
.drop_down .narrow .second .inner ul li a{
	font-family: 'Segoe Script';
	font-weight: bold;
	font-style: normal;
	font-size: 13px;
}

header:not(.with_hover_bg_color) nav.main_menu>ul>li>a>span:not(.plus), nav.vertical_menu>ul>li>a>span:not(.plus){
	font-family: 'Segoe Script';
	font-weight: bold;
	font-style: normal;
}

h3{
	font-family: 'Segoe Script';
	font-weight: bold;
	font-style: normal;
}
.segoe{
	font-family: 'Segoe Script';
	font-weight: bold;
	font-style: normal;
}

nav.main_menu > ul > li > a{
	padding: 0 15px;
    color: #565656;
}
nav.main_menu ul li:hover a{
    color:#000000;
}

.scroll_header_top_area{
    background-color: #ffffff;
}

.post_info_author_name{
	display: none !important;
}

.latest_post_two_holder .latest_post_two_text{
	min-height: 345px;
}
.latest_post_two_holder .latest_post_two_info_inner .post_info_date{
	text-align: left;
}
.wpb_text_column ul li{
	list-style: none;
}

.blog_holder article .post_info{
	display: none;
}
.blog_holder.blog_single article h2{
	margin-bottom: 15px;
}


.qode-animate-mobile-header ~ .social-redes{
	position: fixed;
}

.widget_recent_comments.posts_holder{
	display: none;
}
.widget_archive.posts_holder{
	display: none;
}
.widget_categories.posts_holder{
	display: none;
}
.widget_meta.posts_holder{
	display: none;
}


.wpb_text_column ul li:before{
	content: '';
	display: inline-block;
	height: 20px;
	position: absolute;
	left: 20px;
	width: 20px;
	background-image: url('/wp-content/uploads/2018/10/bulletHeart.svg');
}

.latest_post_two_text .latest_post_two_excerpt{
	display: -webkit-box;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.post_info_author{
	display: none !important;
}
.q_logo{
	top: 62%;
}
@media only screen and (max-width: 1000px) {
	.q_logo{
		top: 10px;
	}
}

@media (min-width: 768px) and (max-width: 1300px) {
	.home-scare>.vc_column-inner{
		min-height: 435px !important;
	}
	.tituloCaso p{
		line-height: 42px !important;
		font-size: 25px !important;
		padding-right: 10px;
		margin-left: -7px;
	}
}


nav.mobile_menu ul li a, nav.mobile_menu ul li h3{
	font-family: 'Segoe Script';
	font-weight: bold;
	font-style: normal;
	color: #000000;
	font-size: 13px;
}
nav.mobile_menu ul li span.mobile_arrow i, nav.mobile_menu ul li span.mobile_arrow i{
	color: #000000;
}

header.scrolled .header_top_bottom_holder .logo_wrapper .q_logo img{
	height: 53px !important;
	width: 220px !important;
	top: -65%;
}
nav.main_menu ul li.active a{
	color: rgb(32, 195, 243) !important;
}
nav.main_menu ul li.active ul li.current-menu-item a{
	color: rgb(32, 195, 243) !important;
}
nav.main_menu ul li.active ul li a{
	color: #565656 !important;
}


.footer_bottom_holder{
	padding-top: 20px;
	padding-bottom: 10px;
}
.footer_top_holder{
	border-top: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
}

.wpb_text_column ul{
	margin-left:10px;
}

.wpb_text_column li{
	margin-left:20px;
	padding-left:10px;
	margin-bottom:20px;
	color: #777777;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-style: normal;
	font-weight: 300;
	list-style-position: outside;
}

.latest_post_two_holder .latest_post_two_info_inner .post_info_date{
	color: #f47621;
	font-family: 'Segoe Script' !important;
	font-weight: bold !important;
	font-size: 18px;
}

	/*START Estilos para o logo*/
/*define o tamanho do logo*/
.header_top_bottom_holder .logo_wrapper .q_logo img {
	height: 60px !important;
	width: 281px !important;
	top: -55%;
}
@media all and (max-width: 1000px) {
	.header_top_bottom_holder .logo_wrapper .q_logo img {
		top: auto;
	}
}

/*alinha o logo para cima do menu*/
header.centered_logo .q_logo {
 top: -38px;
}

.footer_top h5 {
	font-size: 20px;
}

/*END Estilos para o logo*/


.separator.small.left {
	display: none;
}

.footer_top h5 {
	font-size: 33px;
	text-transform: lowercase;
}
.footer_top span{
	color: #565656;
}

#footer-social{
	display: grid;
	margin-left: 20px;
}
#footer-social a{
	margin-bottom: 10px;
}
/*==========  5 COLUNAS HOMEPAGE START  ==========*/
@media screen and (min-width: 768px) {
.five-columns.vc_row .vc_col-sm-2 {
float: left;
width: 20%;
padding: 0;
margin-right: 0%;
min-height: 0;
}
.five-columns.vc_row .vc_col-sm-2:nth-last-child(2) {
margin-right: 0;
}
}
.tituloCaso p{
    color: #ffffff;
    line-height: 40px;
    font-size:30px;
    font-family:'Segoe Script';
  text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.25);
}

.LerMaisCaso p, .LerMaisCaso a{
	color: #ffffff;
	font-size:20px;
	font-family:'Segoe Script';
	text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.25);
}

/*==========  MOUSEOVER TRANSITION START  ==========*/
.five-columns .vc_col-has-fill{
	box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	z-index: 2000;
	position:relative;
	transition:         all 600ms cubic-bezier(0.23, 1, 0.32, 1);
}

.five-columns .vc_col-has-fill:hover{
	box-shadow: 0px 6px 15px -8px rgba(0,0,0,1);
	z-index: 2000;
	position: relative;
	transition:         all 600ms cubic-bezier(0.23, 1, 0.32, 1);
}
/*==========  MOUSEOVER TRANSITION END  ==========*/

/*==========  5 COLUNAS HOMEPAGE END  ==========*/


/*==========  MOUSEOVER TRANSITION START  ==========*/
.two-columns .vc_col-has-fill{
	box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	z-index: 2000;
	position:relative;
	transition:         all 600ms cubic-bezier(0.23, 1, 0.32, 1);
}

.two-columns .vc_col-has-fill:hover{
	box-shadow: 0px 6px 15px -8px rgba(0,0,0,1);
	z-index: 2000;
	position: relative;
	transition:         all 600ms cubic-bezier(0.23, 1, 0.32, 1);
}
/*==========  MOUSEOVER TRANSITION END  ==========*/

.q_masonry_blog_title a{
	font-size: 25px;
	line-height: 30px;
}
.q_masonry_blog_excerpt{
	font-size: 16px;
	line-height: 21px;
}

.full_width .grid_section .q_masonry_blog article, .q_masonry_blog article{
	min-height: 590px;
}

/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {
    /*.q_logo img{
        background-color:#96C;
        }*/

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
    /*.q_logo img{
        background-color:#F00;
        }*/

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
    /*.q_logo img{
        background-color:#9C3;
        }*/

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
    /*.q_logo img{
        background-color:#399;
        }*/

}

@media only screen and (max-width : 1466px) {
/*    .q_logo img{
        background-color:#FF00C6;
        }*/
	
		.tituloCaso p{
    line-height: 35px !important;
    font-size: 25px !important;
			margin: 0 15px 0 -10px;
		font-weight: bold;
}

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
    /*.q_logo img{
        background-color:#C39;
        }*/


}



/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1100px) {

	.container_inner, div.grid_section .section_inner{
		min-width: 85%;
	}
}

@media only screen and (max-width : 1000px) {

	.header_inner{
		position: fixed;
		width: 100%;
	}
	.content_inner{
		padding-top: 100px;
	}
}


/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    /*.q_logo img{
        background-color:#0C3;
        }*/

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.footer-mobile-menu{
		padding-left: 0 !important;
	}
	#footer-social{
		margin-left: 0;
	}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    /*.q_logo img{
        background-color:#F99;
        }*/
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
    /*.q_logo img{
        background-color:#999;
        }*/

}

@media only screen and (max-width: 450px) {
	.header_top_bottom_holder .logo_wrapper .q_logo img{
		height: 47px !important;
		width: 201px !important;
		margin-left: -30px;
		margin-top: 15px;
	}
}


.instagram-pics.instagram-size-small li{
	width: 12.5%;
	display: inline;
	float: left;
}

#instagram-footer .instagram-pics li img{
	max-width: 100%;
	vertical-align: middle;
}

#instagram-footer {
	text-align: center;
	overflow: hidden;
}

.widget-title{
	text-align: center;
}
.title-insta{
	margin: 50px auto 30px;
}

/* CAUSAS !!!!!!!!!!!!

 */

.case-section{
	width: 100%;
	font-size: 0;
}
.case-element{
	width: 20%;
	position: relative;
	height: 19vw;
	display: inline-block;
	background-position: center !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
	overflow: hidden;
	vertical-align: top;
}
.case-title{
	position: absolute;
	bottom: 20px;
	max-width: 70%;
	left: 15%;
	z-index: 111;
	line-height: 28px !important;
	font-size: 22px !important;
	margin: 0 15px 0 -10px;
	font-weight: bold;
	color: #ffffff;
	text-transform: none;
}
.circle::after{
	content: '';
	height: 226px;
	width: 248px;
	background-color: rgba(148,202,83,0.85);
	border-radius: 50%;
	position: absolute;
	bottom: -90px;
	display: inline-block;
	left: -4px;
}
.circle.two::after{
	background-color: rgba(244,118,33,0.85);
}
.circle.three::after{
	background-color: rgba(37,173,227,0.85);
}
.circle.four::after{
	background-color: rgba(245,192,15,0.85);
}

@media only screen and (min-width : 1450px) {
	.case-title{
		max-width: 50%;
	}
}

.case-section.four .case-element{
	width: 25%;
}

@media only screen and (min-width : 1051px) {
	.case-section.four .case-element{
		width: 25%;
		height: 20vw;
	}
	.case-section.four .case-element .case-title{
		left: 8%;
	}
}

@media only screen and (max-width : 1050px) {

	.case-section.four .case-element{
		width: inherit;
	}

	.case-element {
		width: 25%;
		height: 22vw;
	}
}

@media only screen and (max-width : 900px) {
	.case-element {
		width: 33.3%;
		height: 30vw;
	}
}

@media only screen and (max-width : 700px) {
	.case-element {
		width: 50%;
		height: 40vw;
	}
	#instagram-footer ul.instagram-pics>li{
		width: 25% !important;
	}
	#instagram-footer ul.instagram-pics>li:nth-child(8), #instagram-footer ul.instagram-pics>li:nth-child(7), #instagram-footer ul.instagram-pics>li:nth-child(6), #instagram-footer ul.instagram-pics>li:nth-child(5){
		display:none;
	}
}

@media only screen and (max-width : 500px) {
	.case-element {
		width: 100%;
		height: 50vw;
	}
	.case-title{
		max-width: 36%;
	}
}